RubyGems Navigation menu

corrency 0.3.1

Adds Ecommerce Extensions to Various Core Libraries it really does

Gemfile
          gem 'corrency', '~> 0.3.1'
  
  
  
  
  
  
  

install
          gem install corrency
  
  
  
  
  
  
  

Total downloads 6,148

For this version 1,017

Required Ruby Version: None

Links:

Versions:

  1. 0.3.1 - November 20, 2012 (7 KB)
  2. 0.3.0 - November 7, 2012 (7 KB)
  3. 0.2.0 - November 2, 2011 (75 KB)
  4. 0.1.1 - June 5, 2011 (75.5 KB)
  5. 0.1.0 - May 10, 2011 (75 KB)

Development Dependencies: